* {margin:0;padding:0;} 
body {background: #77aded;margin: 0;padding: 0;color: #333;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:100%;height: 100%; }
html {margin: 0;padding: 0;height: 100%;}

/* ALGEMENE STANDAARDSETTINGS  */


h1 {font-size:1.2em;color:#c64c0d;display:inline;font-weight:normal;padding-left:20px;}
h2 {font-size:1.15em;color:#c64c0d;display:inline;}
h3 {font-size:1.1em;color:#c64c0d;display:inline;}

p,div {margin: 0;padding: 0;}
ol,ul {margin:0px;}
blockquote { margin:0; padding: 0; }
ol,ul { margin-left: 0; padding-left: 1.0em;}

table,tbody,tr,td {border-collapse:collapse;margin:0; padding: 0; }


textarea {width:290px;height:100px;border:1px solid #cccccc;background-color:#ffffff;margin:0 0 5px 0;padding-left:4px;color:#00b8ff;}

a img {border: none;}
div.clr {clear: both;}

/* EINDE ALGEMENE STANDAARDSETTINGS  */	
/* JQUERY FULL SCREEN ACHTERGROND*/
#bgimg {position:absolute;z-index: -1;}
#realBody{position:absolute;z-index: 5;overflow:auto;height:100%;width:100%;overflow-y: scroll;}
/* EINDE JQUERY FULL SCREEN ACHTERGROND*/


/* START DIV POSITIONERING  */

#wrapper {position: absolute;width: 986px;left: 50%;margin-left: -493px;text-align: left;z-index:1;}

#header {position: absolute;left: 0;top: 0;background: url(../images/header-menu.png) no-repeat transparent;width: 986px;height: 266px;overflow: hidden;z-index:2;}
#homeknoplogo {position:absolute;  top:48px;left:46px;z-index:20;}
#linkheeremastaete {position:absolute;  top:19px;left:823px;z-index:21;background: url(../images/link-naar-heeremastaete.png) no-repeat transparent;}
#menutop {position: absolute;left:35px;top: 204px;background: transparent;width: 950px;height: 38px;overflow: hidden;z-index:21;}

#content {position: absolute;left: 0;top: 266px;width: 986px;z-index:3;background:transparent;}
#leftblock {float: left;width: 986px;background:url(../images/contentachter.png) repeat-y transparent;z-index:4;}


#main {float: right;width: 986px;padding: 0px;z-index:8;background:transparent;}
#maintekst {position:relative;padding:14px 30px 20px 46px;z-index:800;background:transparent;}
#footer {position:relative;width: 986px;height: 59px;overflow: hidden;background:url(../images/footer.png) no-repeat transparent;z-index:8;}
#footertekstpositie {overflow: hidden;padding:24px 0px 0px 46px;z-index:9;} 

/* TOPNAVIGATIE REST (FLOATING MENU LEFT) */
#hoofdnavigatie {clear:left;float:left;height:34px;background:transparent;font-family:Arial, Verdana, Helvetica, sans-serif;color:#666666;font-size:1.1em;border:0px;overflow:hidden;font-weight:normal;z-index:60;}
#hoofdnavigatie ul {clear:left;float:left;list-style:none;margin:0;padding:0;position:relative;left:0px;text-align:center;height:34px;}
#hoofdnavigatie ul li {display:block;float:left;list-style:none;margin:0;padding:0;height:34px;position:relative;background:transparent;}
#hoofdnavigatie ul li a {display:block;height:34px;margin:0;color:#666666;text-decoration: none;border: 0px;padding:.5em 1.4em .5em 0em;background:transparent;font-weight:normal;}
#hoofdnavigatie ul li.active a {background:transparent;font-weight:normal;color:#c64c0d;height:34px;text-decoration: none;}
#hoofdnavigatie ul li a:hover {background:transparent;color:#c64c0d;font-weight:normal;height:34px;text-decoration: none;}
#hoofdnavigatie ul li a span {display:block;height:34px;}

/* EINDE TOPNAVIGATIE REST (FLOATING MENU LEFT)*/

/* TAB TOPNAVIGATIE */
#slidetabsmenu {float:left;width:100%;font-size:1em;line-height:normal;border: 0px;}

/*IE only. Add 1em spacing between menu and rest of content
* html #slidetabsmenu{ margin-bottom: 1em;}*/

#slidetabsmenu ul{list-style-type: none;margin:0;margin-left: 10px;padding:0;height:38px;}
#slidetabsmenu li{display:inline;margin:0;padding:0;height:38px;}
#slidetabsmenu a {float:left;background:url(../images/tab-links-grijs.png) no-repeat left top;margin:0;padding:0 0 0 11px;text-decoration:none;height:38px;}
#slidetabsmenu a span {float:left;display:block;background:url(../images/tab-rechts-grijs.png) no-repeat right top;padding:12px 10px 3px 0px;font-weight:normal;color:#999999;height:38px;font-size: .84em;}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */

#slidetabsmenu a:hover span {color: #999999;}
#slidetabsmenu #current a {background-position:0 -38px;}
#slidetabsmenu #current a span {background-position:100% -38px;color: #c64c0d;padding:10px 14px 3px 0px;font-weight:bold;}
#slidetabsmenu a:hover {background-position:0% -38px;}
#slidetabsmenu a:hover span {background-position:100% -38px;}
/* EINDE TAB TOPNAVIGATIE */

/* TEMPLATES CLASSES */
.tabel-klein-top {background: url(../images/tekst-top.jpg) no-repeat #dbdbda; height:12px;}
.tabel-klein-bodem {background: url(../images/tekst-bodem.jpg) no-repeat bottom #dbdbda;height:12px;}
.tabel-tekstblok-kleur {background: #dbdbda;padding:7px 30px 20px 20px;}

div.overflow {height: 12px; overflow: hidden;}

/* EINDE TEMPLATES CLASSES */

/* EINDE DIV POSITIONERING  */

/* START TEKSTOPMAAK */
.teksten{color: #333;font-size: .96em;}
.tekstenklein {color: #2e5d91;font-size: .9em;}
.tekstenfooter {color: #999999;font-size: .76em;}
.fotorand1pixel {border:solid 1px #333;}

a:link {color: #c64c0d;text-decoration: none;}
a:visited {color: #c64c0d;text-decoration: none;}
a:active {color: #c64c0d;text-decoration: none;}
a:hover {text-decoration: underline; color: #ff882a;}

/* EINDE TEKSTOPMAAK */